/* CSS perso */
.current_page_item .avia-menu-text {
    color: #fff !important;
}

.av_phone_active_right {
    background-color: #f57b24 !important;
}

.phone-info span {
    color: #ffffff !important;
}

.av-special-heading-tag {
    text-transform: none !important;
}

.flex_cell li {
    list-style-type: disc;
}

.widgettitle {
    text-align: center;
}

.container_wrap {
    border-top-width: 0 !important;
}

#menu-item-243 .avia-menu-text {
    background-color: #1e4191 !important;
    border-color: #1e4191 !important;
}

.av_dropcap1 {
    color: #f59331 !important;
}

#mobile-advanced .av-menu-button>a .avia-menu-text {
    padding: 10px !important;
    color: #ffffff !important;
}

.page-id-15 .iconbox.av-no-box .iconbox_icon:hover {
    background-color: #f57b24 !important;
    border-color: #009aa8 !important;
    color: #ffffff !important;
}

.post_delimiter {
    display: none !important;
}

.blog-meta {
    z-index: 500 !important;
}

@media only screen and (max-width: 1360px) {
    .iconbox_content_title {
        word-wrap: break-word;
        -webkit-hyphens: auto;
        -moz-hyphens: auto;
        -ms-hyphens: auto;
        -o-hyphens: auto;
        hyphens: auto;
    }
}

@media only screen and (max-width: 768px) {
    .moduleaccueil {
        background-image: none !important;
        background-color: #f57b24 !important;
    }
}

@media only screen and (max-width: 925px) and (min-width: 768px) {
    .responsive .main_menu ul:first-child>li>a {
        padding: 0 5px;
        font-size: 85% !important;
    }
}

@media only screen and (max-width: 1023px) {

    h1.av-special-heading-tag,
    h2.av-special-heading-tag,
    .page-id-15 .post-title {
        font-size: 170% !important;
    }
}

section div.video_answer {
    margin: 0 auto;
    width: 639px;
}


#socket .copyright, #socket .sub_menu_socket {
    float: unset;
    width: fit-content;
    margin: 0 auto;
    display: block;
}